﻿.fa{
    font-size: 30px;
    line-height: 52px;            
    padding: 5px 5px 2px 5px;            
}

    .fa-bars:hover {
        color: #3498db;
    }

.fa-bars{
    color: black;
}
pre{
    font-family: Consolas,Liberation Mono,Courier,monospace;
    font-size: 15px;
}

        

@media screen and (orientation: portrait){
    pre{
        overflow-x: scroll;
    }
}
.descricaoMenu{
	position:relative;
	top:25px;
	color:black;
}
.ulCss {
    position: absolute;
    margin-left: 0px;
    margin-top: 3px;
    float: left;
    padding: 0px;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    z-index: 1000;
    border: solid 1px #f58634 !important;
    border-top: 0px !important;
    height: 305px;
}
.liCss{
	display: block; 
	float: left; 
	width: 100px !important;
	height: 90px; 
	text-align: center;
	border-radius: 10px;
	cursor: default;
}
.imagemMenu{
	position:relative; 
	top:15px;
    width:48px;           
}

.imagemMenuSelecionado{
	position:relative; 
	top:-2px;
    width:24px;           
    left:-7px;
}
